Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000141 [SkyOS 5.0 - Beta] GUI minor always 2004-07-05 23:50 2004-10-06 14:58
Reporter centimetre View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000141: TextField Widget
Description If you move focus from one Text Field widget to another widget it does not unhighlight the current selection.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-05 23:50 centimetre New Issue
2004-07-06 07:20 robert Status new => resolved
2004-07-06 07:20 robert Resolution open => fixed
2004-07-06 07:20 robert Assigned To => robert
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker